SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000409SiT!incidentspublic2009-01-16 11:132010-02-21 21:55
Reporternicdev 
Assigned Toivan 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version3.41 
Target VersionFixed in Version3.51 
Summary0000409: Adding a "tickbox" to redirect to close incident page after email
DescriptionIt would be very useful to have a tickbox or even dropdown in the page just before sending an email to the client (where you select the SLA and new status) to redirect directly to the "close incident" page. A majority of our case do not follow all the SLA steps thus we often go immediately to "resolution/" from the new incident. We send a mail that is also the first reponse, but after that we certainly go to close it.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0002147)
nicdev (developer)
2009-11-06 10:34

This one was logged a long time ago and in fact was solved, by adding the plugin context "incident_email_form1" and "incident_email_form2". I can now with a plugin add the tickbox.

Now the second issue...

The redirect.

I need to add another plugin context before the redirect so we can redirect directly to the "incdent_close" script when the newly added tickbox is selected .. but ther edirect is Javascript si i am not sure how to proceed..

Ivan? Your inputs?
User avatar (0002447)
nicdev (developer)
2010-02-21 21:55

This is no longer an issue as i found a way around the JS and it is working fine

- Issue History
Date Modified Username Field Change
2009-01-16 11:13 nicdev New Issue
2009-11-06 10:34 nicdev Note Added: 0002147
2009-11-06 10:35 nicdev Assigned To => ivan
2009-11-06 10:35 nicdev Status new => feedback
2010-02-21 21:55 nicdev Note Added: 0002447
2010-02-21 21:55 nicdev Status feedback => closed
2010-02-21 21:55 nicdev Resolution open => fixed
2010-02-21 21:55 nicdev Fixed in Version => 3.51


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker